{
    "Biome_Swamp": {
        "title": "БОЛОТО"
    },
    "Biome_Forest": {
        "title": "ЛІС"
    },
    "Biome_Jungle": {
        "title": "ДЖУНГЛІ"
    },
    "Biome_Desert": {
        "title": "ПУСТЕЛЯ"
    },
    "Biome_Graveyard": {
        "title": "ЦВИНТАР"
    },
    "Biome_Wasteland": {
        "title": "ПУСТКА"
    },
    "Biome_Portal": {
        "title": "ПОРТАЛ"
    },
    "Biome_Tundra": {
        "title": "ТУНДРА"
    },
    "Biome_Underworld": {
        "title": "ПОТОЙБІЧЧЯ"
    }
}